
body {
  font-size: 15px;
  color: #FFFFFF;
  background-color: #222222;
}


/* Menus */
.navbar-inverse {
	background-color: #000000;
}
.navbar-inverse .navbar-nav > li > a {
	color: #FFFFFF;
  opacity: .8;
}
.navbar-inverse .navbar-nav > li > a:hover {
	color: #FFFFFF;
  opacity: 1;
}
.navbar-inverse .navbar-nav > .active > a,
.navbar-inverse .navbar-nav > .active > a:hover {
	color: #FFFFFF;
	background-color: #666;
}
.navbar-inverse .navbar-nav > .open > a,
.navbar-inverse .navbar-nav > .open > a:hover,
.navbar-inverse .navbar-nav > .open > a:focus {
	color: #FFFFFF;
	background-color: #666;
}


.navbar-right a {
  font-size: 1.3em;
  font-weight: bold;
  color: #F6BA3A !important;
}



/* Buttons and Links */

a {
  color: #e5a00d;
}
a:hover, a:active, a:focus {
  color: #F6BA3A;
  text-decoration: underline;
}



.btn-primary {
  background-color: #e5a00d;
  border-color: #2F5166;
}



/* Breadcrumb */
.breadcrumb {
  background-color: #333;
}


/* Tabs */
.nav-tabs {
  border-bottom: 1px solid #666;
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
  color: #FFF;
  background-color: #222;
  border: 1px solid #666;
  border-bottom-color: transparent;
}
.nav-tabs > li > a:hover, .nav-tabs > li > a:focus {
  background-color: #333;
  border: 1px solid #666;
}


/* Pagers and Subtabs */
.pagination > li > a {
  color: #e5a00d;
  background-color: #222;
  border: 1px solid #555;
}
.pagination > li > a:hover, .pagination > li > a:focus {
  color: #e5a00d;
  background-color: #444;
  border: 1px solid #666;
}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover,
.pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
  background-color: #e5a00d;
  border-color: #e5a00d;
}


/* Forms */
input, select, textarea {
  color: #FFF !important;
  background-color: #333 !important;
  border: 1px solid #ccc;
}


/* Tables */
.table > thead > tr > th {
  border-bottom: 2px solid #555;
}
.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
  border-top: 1px solid #444;
}
.table-striped > tbody > tr:nth-of-type(odd) {
  background-color: #2A2A2A;
}
.table-hover > tbody > tr:hover {
  background-color: #333333;
}



/* Panels */
.panel {
  background-color: #222;
  border-color: #555;
}
.panel-default > .panel-heading {
  color: #FFF;
  background-color: #333;
  border-color: #555;
}





/* CK Editor */
.ck.ck-editor__main>.ck-editor__editable, .filter-wrapper {
  background: #222 !important;
}



/* Images */

img {
  max-width: 100%;
  height: auto;
}






